body {
  font-family: "Lato", sans-serif;
  background-color: #f2f2f2;
}

.header {
  background-color: #f2f2f2;
  color: #585858;
  padding-left: 3%;
}

.info {
  font-size: larger;
  margin-top: 3%;
  padding-left: 3%;
}

.greeting {
  color: #585858;
  padding-left: 3%;
}

.app_content {
  background-color: #f2f2f2;
  padding-left: 3%;
  font-size: large;
}

table.sortable {
  border-collapse: collapse;
  font-size: 0.9em;
  font-family: sans-serif;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  width: 97%;
  margin-top: 2%;
}

table.sortable thead tr {
  background-color: #585858;
  color: #ffffff;
  text-align: left;
  cursor: default;
}

table.sortable th,
table.sortable td {
  padding: 12px 15px;
}

table.sortable tbody tr {
  border-bottom: 1px solid #dddddd;
  padding-top: 3%;
}

table.sortable tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

table.sortable tbody tr:last-of-type {
  border-bottom: 2px solid #585858;
}

.info {
  font-size: larger;
  margin-top: 3%;
  padding-left: 3%;
}

table.sortable th {
  background-color: #585858;
  position: sticky;
  top: 0;
  z-index: 2;
}

#searchInput {
  float: left;
  margin-right: 5%;
  margin-top: 1%;
  width: 70%;
  font-size: 16px;
  padding: 12px;
  border: 1px solid #ddd;
}

#states {
  width: 50%;
  font-size: 16px;
}

#filters {
  margin-bottom: 1%;
  margin-left: 3%;
}
